Bug 238172 - Test 4 live cd hangs after pci_hotplug
Test 4 live cd hangs after pci_hotplug
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-04-27 13:35 EDT by Srikanth N
Modified: 2008-08-11 12:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-11 12:05:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
lspci -v output (10.03 KB, text/plain)
2007-04-27 13:35 EDT, Srikanth N
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 236470 None None None Never

  None (edit)
Description Srikanth N 2007-04-27 13:35:39 EDT
Description of problem:

After booting the live cd hangs after displaying message related to pci_hotplug

"pci_hotplug: PCI Hotplug version Core 0.5"

Version-Release number of selected component (if applicable):
Test4 Live CD

How reproducible:


Steps to Reproduce:
Actual results:

Expected results:

Additional info:

May be this is related to my CD/DVD drive problem (Bug ID: 236470), which causes
"lost interrupts". The boot process always hangs after the pci_hotplug message.
Comment 1 Srikanth N 2007-04-27 13:35:39 EDT
Created attachment 153647 [details]
lspci -v output
Comment 2 Jim Bray 2008-03-20 03:34:18 EDT
  I can confirm this on a new Everex Stepnote XT 5300 laptop, dual-core Athlon 
64 X2, Nvidia chipset. I'm writing this from the Fedora Core 8 liveCD, which
works fine. There is probably a kernel command-line option to disable the PCI
Hotplug code, which would be an acceptable workaround.
Comment 3 Chuck Ebbert 2008-03-20 19:54:51 EDT
A fix (9e5858244926f4fddf8ba38a6b4fa3fe68e93836) was just merged upstream that
may take care of this problem.
Comment 4 Jim Bray 2008-03-20 21:39:14 EDT
  If it shows up in an iso image, I'll give it a try and report the results. The
Fedora-9 torrents are all from February 5th; I assume I need to wait for new
builds to show up.
Comment 5 Bug Zapper 2008-05-13 22:49:00 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 6 petrosyan 2008-07-09 01:03:48 EDT
Is this bug still present in Fedora 9 final?
Comment 7 petrosyan 2008-08-11 12:05:00 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.